toolzerhub API Docs

Get every at-bat in a baseball game (v1)

Returns every at-bat by inning with pitcher, hitter and both teams' win probability before and after. Other sports return data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/event/at-bats

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event id: the id of any event in a list, such as Get Sports Live Events.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/event/at-bats?id=17192948" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}